.category-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (max-width: 768px) {
  .category-list {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: -2vw;
  }
}

@media screen and (min-width: 769px) {
  .category-list > .button {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    max-width: 267px;
  }
}

@media screen and (max-width: 768px) {
  .category-list > .button {
    width: 44.13333vw;
    margin-top: 2vw;
  }
}

@media screen and (min-width: 769px) {
  .category-list > .button + .button {
    margin-left: 17px;
  }
}

.category-list > .button > .label {
  font-size: 18px;
  font-size: 1.8rem;
}

@media screen and (max-width: 768px) {
  .category-list > .button > .label {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    font-size: 11px;
    font-size: 1.1rem;
  }
}

.knowledge-content > .category {
  margin-bottom: 80px;
}

@media screen and (max-width: 768px) {
  .knowledge-content > .category {
    margin-bottom: 12vw;
  }
}

.knowledge-content > .section + .section {
  margin-top: 90px;
}

@media screen and (max-width: 768px) {
  .knowledge-content > .section + .section {
    margin-top: 12vw;
  }
}

.knowledge-section > .slider {
  margin-right: calc(-50vw + 560px);
}

@media screen and (max-width: 768px) {
  .knowledge-section > .slider {
    margin-right: -4.66667vw;
  }
}

.knowledge-article > .leadwrap {
  margin-bottom: 100px;
}

@media screen and (max-width: 768px) {
  .knowledge-article > .leadwrap {
    margin-bottom: 10.66667vw;
  }
  .knowledge-article > .leadwrap > .heading {
    text-align: left;
  }
}

.knowledge-article > .leadwrap > .lead .marker {
  font-weight: 700;
  padding-bottom: .1em;
  background: -webkit-gradient(linear, left top, left bottom, from(white), color-stop(50%, white), color-stop(50%, #e4f4ed), to(#e4f4ed));
  background: linear-gradient(to bottom, white 0%, white 50%, #e4f4ed 50%, #e4f4ed 100%);
}

.knowledge-article > .copy {
  margin-top: 170px;
}

@media screen and (max-width: 768px) {
  .knowledge-article > .copy {
    margin-top: 14vw;
  }
}

.knowledge-article > .section + .section {
  margin-top: 150px;
}

@media screen and (max-width: 768px) {
  .knowledge-article > .section + .section {
    margin-top: 16.66667vw;
  }
}

.knowledge-article > .section > .heading {
  position: relative;
  margin-bottom: 75px;
  padding: 8px 25px;
  color: #fff;
  font-size: 30px;
  font-size: 3rem;
  font-weight: 500;
  background-color: #51B386;
  border-radius: 10px;
}

@media screen and (max-width: 768px) {
  .knowledge-article > .section > .heading {
    margin-bottom: 10vw;
    padding: 1.06667vw 3.33333vw;
    font-size: 18px;
    font-size: 1.8rem;
    border-radius: 1.33333vw;
  }
}

.knowledge-article > .section > .heading::before {
  position: absolute;
  content: "";
  left: 44px;
  bottom: -17px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 17px 11px 0 11px;
  border-color: #51B386 transparent transparent transparent;
}

@media screen and (max-width: 768px) {
  .knowledge-article > .section > .heading::before {
    right: ve(45);
    bottom: -2.26667vw;
    border-width: 2.26667vw 1.46667vw 0 1.46667vw;
  }
}

.knowledge-article > .section > .visual {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 50px;
}

@media screen and (max-width: 768px) {
  .knowledge-article > .section > .visual {
    margin-bottom: 10.66667vw;
  }
}

.knowledge-article > .section > .visual img {
  border-radius: 20px;
}

@media screen and (max-width: 768px) {
  .knowledge-article > .section > .visual img {
    border-radius: 2.66667vw;
  }
}

.knowledge-article > .section > .content.-col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: -55px;
}

@media screen and (max-width: 768px) {
  .knowledge-article > .section > .content.-col2 {
    margin-top: -9.33333vw;
  }
}

@media screen and (min-width: 769px) {
  .knowledge-article > .section > .content.-col2 > .item {
    width: 410px;
    margin-top: 55px;
  }
}

@media screen and (max-width: 768px) {
  .knowledge-article > .section > .content.-col2 > .item {
    margin-top: 8vw;
  }
}

.knowledge-article > .section > .content:not(.-col2) > .item + .item {
  margin-top: 55px;
}

@media screen and (max-width: 768px) {
  .knowledge-article > .section > .content:not(.-col2) > .item + .item {
    margin-top: 10vw;
  }
}

.knowledge-article > .section > .button {
  margin-top: 80px;
}

@media screen and (max-width: 768px) {
  .knowledge-article > .section > .button {
    margin-top: 12.66667vw;
  }
}

@media screen and (min-width: 769px) {
  .article-media.-layout1 {
    position: relative;
    min-height: 290px;
  }
  .article-media.-layout1 > .detail > .thumbnail {
    position: absolute;
    top: 0;
    left: 0;
  }
  .article-media.-layout1 > .title {
    padding-top: 20px;
  }
  .article-media.-layout1 > .title,
  .article-media.-layout1 > .detail {
    padding-left: 445px;
  }
  .article-media.-layout1.-nothumbnail {
    min-height: auto;
    min-height: initial;
  }
  .article-media.-layout1.-nothumbnail > .title,
  .article-media.-layout1.-nothumbnail > .detail {
    padding-left: 0;
  }
}

@media screen and (min-width: 769px) {
  .article-media.-layout2 > .detail {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .article-media.-layout2 > .detail > .lead {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    margin-left: 35px;
  }
}

@media screen and (max-width: 768px) {
  .article-media.-layout3 > .detail {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.article-media.-layout3 > .detail > .thumbnail {
  height: 240px;
}

@media screen and (min-width: 769px) {
  .article-media.-layout3 > .detail > .thumbnail {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 768px) {
  .article-media.-layout3 > .detail > .thumbnail {
    width: 38.13333vw;
    height: 34vw;
    margin-right: 4vw;
  }
}

@media screen and (max-width: 768px) {
  .article-media.-layout3 > .detail > .lead {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}

.article-media.-layout_figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.article-media > .title {
  margin-bottom: 10px;
  font-size: 26px;
  font-size: 2.6rem;
  font-weight: 500;
  line-height: 1.53846;
}

@media screen and (max-width: 768px) {
  .article-media > .title {
    margin-bottom: 2.66667vw;
    font-size: 17px;
    font-size: 1.7rem;
  }
}

.article-media > .detail > .thumbnail {
  width: 410px;
  height: 290px;
  border-radius: 20px;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .article-media > .detail > .thumbnail {
    width: 100%;
    height: 48vw;
    margin-bottom: 3.33333vw;
    border-radius: 2.66667vw;
  }
}

.article-media > .detail > .thumbnail img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (max-width: 768px) {
  .article-media > .detail > .lead {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.91667;
  }
}

.article-media > .detail > .lead .marker {
  font-weight: 700;
  padding-bottom: .1em;
  background: -webkit-gradient(linear, left top, left bottom, from(white), color-stop(50%, white), color-stop(50%, #e4f4ed), to(#e4f4ed));
  background: linear-gradient(to bottom, white 0%, white 50%, #e4f4ed 50%, #e4f4ed 100%);
}

.knowledge-copy > .copy {
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: 700;
  color: #51B386;
  letter-spacing: .3em;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .knowledge-copy > .copy {
    font-size: 13px;
    font-size: 1.3rem;
    letter-spacing: .08em;
  }
}

.knowledge-copy > .button {
  margin-top: 60px;
}

@media screen and (max-width: 768px) {
  .knowledge-copy > .button {
    margin-top: 6vw;
  }
}
